Bug 1290181 - Development Guide: Code Typo
Development Guide: Code Typo
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.6
Assigned To: sgilda
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 15:03 EST by James Land
Modified: 2016-10-20 15:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 23088, Development Guide-6.4 Build Date: 27-10-2015 14:13:27 Topic ID: 22363-734283 [Latest]
Last Closed: 2016-10-20 15:19:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Land 2015-12-09 15:03:01 EST
Document Has:
<dependency>
  <groupId>org.hibernate</groupId>
  <artifactId>hibernate-core</artifact>
  <version>4.2.16.Final-redhat-1</version>
  <scope>provided</scope>
</dependency>


Should be:
<dependency>
  <groupId>org.hibernate</groupId>
  <artifactId>hibernate-core</artifactId>
  <version>4.2.16.Final-redhat-1</version>
  <scope>provided</scope>
</dependency>
Comment 1 sgilda 2015-12-14 10:18:09 EST
This

Note You need to log in before you can comment on or make changes to this bug.